Harmony Central Forums
Announcement Announcement Module
Collapse
No announcement yet.

Question about Digital Performer

Page Title Module
Move Remove Collapse







X
Conversation Detail Module
Collapse
  • Filter
  • Time
  • Show
Clear All
new posts

  • Question about Digital Performer

    Hi All:

    Will Digital Performer 4.12 run on a G5 running OS 10.5?

    Thanks
    <div class="signaturecontainer"><font size="2">Mac Pro 2008 - OS 10.6.8<br><br>MOTU Digital Performer 8.1, Machfive 3, Sibelius 7, Eastwest QLOrch</font></div>

  • #2
    Sounds like it. I got this off their website.. Granted for DP5...

    What are the system requirements for Digital Performer 5?
    System Requirements for DP 5

    The minimum requirements for DP 5 are:

    Mac OS X v10.3.7 or later (10.4 or later for DP 5.1 or later; 10.4.4 or later for 5.12; 10.4.6 or later for 5.13)
    G4 500 MHz or faster
    512 MB RAM
    A optical disc drive for installation (via CD-ROM)
    We recommend:

    G4 dual 1 GHz or faster, or any Intel Mac (DP 5.1 or later required for Intel Mac support); dual processor/dual core systems are also recommended
    1 GB RAM or more
    17" (or larger) monitor is highly recommended
    <div class="signaturecontainer">"(The New Testament) is a work of crude carpentry, hammered together long after its purported events, and full of improvised attempts to make things come out right." Christopher Hitchens, R.I.P</div>

    Comment


    • #3
      Thanks
      <div class="signaturecontainer"><font size="2">Mac Pro 2008 - OS 10.6.8<br><br>MOTU Digital Performer 8.1, Machfive 3, Sibelius 7, Eastwest QLOrch</font></div>

      Comment

      Working...
      X